\usepackage{chemfig}

\newcommand{\molecola}[1]{
    \input{chemfig/molecole/#1.tex}
}
%\newcommand{\reazione}[1]{
%    \begin{figure}[H]
%        \centering
%        \input{chemfig/reazioni/#1.tex}
%    \end{figure}
%}
\newcommand{\reazione}[1]{
    \begin{center}
        \input{chemfig/reazioni/#1.tex}
    \end{center}
}

\newcommand{\figmolecola}[3][tbp]{
    \begin{figure}[#1]
        \centering
        \input{chemfig/molecole/#2.tex}
        \caption{#3}
        \label{chemfig:#2}
    \end{figure}
}

\newcommand{\figreazione}[3][tbp]{
    \begin{figure}[#1]
        \centering
        \input{chemfig/reazioni/#2.tex}
        \caption{#3}
        \label{chemfig:#2}
    \end{figure}
}
